* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: sans-serif;
  color: #343a40;
  line-height: 1;
  background-color: antiquewhite;
}

h1 {
  margin: 60px;
}
.App {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.accordion {
  width: 500px;
  margin: 30px 10px 0 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border: 4px solid rgb(150, 104, 43);
  border-radius: 6px;
  box-shadow: 5px 5px 15px 3px rgb(150, 104, 43);

  gap: 24px;
}

.item {
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);

  cursor: pointer;
  border-top: 4px solid antiquewhite;
  border-bottom: 4px solid antiquewhite;

  column-gap: 24px;
  row-gap: 32px;
  align-items: center;
  border-radius: 6px;
}

.item-header {
  padding: 20px;
}

.sub-item {
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  padding: 30px 44px;
  padding-right: 48px;
  cursor: pointer;
  /* border-top: 4px solid antiquewhite; */

  /**border-bottom: 4px solid #fff;**/

  column-gap: 24px;
  row-gap: 32px;
  align-items: center;
}
.sub-item-header {
  padding: 0;
}

.sub-item-text {
  padding: 0px 24px;
}
.sub-decoration {
  margin-top: 20px;
  padding: 20px 24px 20px 24px;

  border-radius: 8px;
  box-shadow: 10px 5px 15px rgb(159, 159, 159);
  background-color: rgb(255, 250, 243);
}
